<style src="./Style.scss" lang="scss" scoped></style>
<script src="./Script.js"></script>

<template>
  <div class="text-center">
    <div class="no-results_icon d-flex align-items-center justify-content-center m-auto">
      <i :class="icon"></i>
    </div>
    <div class="no-results_message" v-html="message"></div>
  </div>
</template>